﻿header{background-color:#C7C6B1;}
header li, header nav a{color: #000;}
input ~ .bar:before,
button, .button,
#signup-type a:hover {background:#665}
fieldset input:focus ~ label,
fieldset input:valid ~ label,
fieldset input:valid:not(:focus):not(:placeholder-shown) ~ label,
#signup-ie-isento input:checked + label,
#account-ie-isento input:checked + label{color:#665;}
#signup-ie-isento input:checked + label::before,
#account-ie-isento input:checked + label::before {background: #665;border: 2px solid #665;}
